Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003529TestLinkTest Plan (builds, milestones, test assign)public2010-06-16 08:152010-09-19 15:11
Reportersgripon 
Assigned ToEloff 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
Platformi386OSWindowsOS VersionXP
Product Version1.9 Beta 4 
Fixed in Version1.9 Beta 6 
Summary0003529: In "Add/Remove Test Case" - select platforms for BULK OPERATION
DescriptionConsider a test plan with 5 platforms.
In "Add/Remove Test Case" when choosing a test suite in the tree, we can have several test case in the main view. If we have a lot of test cases and we just want to add these tests cases in 3 of the 5 platforms, it is necessary to click on each platform for each test case we want to add.

It should be nice to have for example a button "Select all test case for platform 1".
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserFirefox 3.6
PHP Version5.3.0
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0011047)
fman (administrator)
2010-08-31 20:26

Release BETA 6 - 20100831

- Issue History
Date Modified Username Field Change
2010-06-16 08:15 sgripon New Issue
2010-06-16 08:54 fman Assigned To => fman
2010-06-16 08:54 fman Status new => assigned
2010-06-16 16:33 fman Summary In "Add/Remove Test Case" provide a way to easily select platforms => In "Add/Remove Test Case" - select platforms for BULK OPERATION
2010-08-21 16:34 fman Assigned To fman => Eloff
2010-08-21 16:34 fman Status assigned => resolved
2010-08-21 16:34 fman Fixed in Version => 1.9 Beta 6
2010-08-21 16:34 fman Resolution open => fixed
2010-08-31 20:26 fman Note Added: 0011047
2010-08-31 20:26 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker